
/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
#contenido a{
color:#000;
	font-size: 1em;
	font-weight:bold;
	text-decoration:none;
}
#contenido a:hover{
color:#000;
	font-size: 1em;
	font-weight:bold;
	text-decoration:underline;
}

/*general-------------------------------------------------------------------------------*/
#contenido
{font-family:Arial, Helvetica, sans-serif;
	margin:0em;
	padding:0em;
	width:607px;
	height:460px;
	background-color:#FFF;
	color: #000;
	text-align: left;
	overflow:auto;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	
}
#contenido h2{
margin:0em;
	padding-left:0.88em;
	padding-top:0.7em;
	padding-bottom:0.4em;
}
#fichaCabecera{

	margin:0em;
	font-size:12px;
	font-weight:bold;
	padding:0.1em 0em;

	width:100%;
	color:#FFFFFF;
	background-color:#7e8075;


	text-align:right;
	overflow: hidden;
	float:left;
}
#fichaCabecera span{
padding-top:0.2em;
	padding-left:0.2em;
	padding-bottom:0.2em;
	padding-right:2em;
}




#fichaPie{

	font-size:11px;
	font-weight:bold;
padding-top:1.4em;
padding-bottom:1.4em;

	height:30px;
	width:100%;
	color:#fd420f;
	background-color:#fff;


	text-align:right;
	overflow: hidden;
	float:left;
}

#fichaPie a{

padding:1em;
	font-size:12px;
	color:#fd420f;
	text-decoration:none;
}

#fichaPie a:hover{


	font-size:12px;
	color:#000;
	text-decoration:none;
}
/*-------------------------fichaExposicion---------------------------------------- */
#fichaExposicion{
	margin:0em;
		padding:1.5em 0em;
	width:100%;

	color: #000;
	background-color:#b0b2a7;
	text-align:left;
	overflow: hidden;
	
}
#fichaExposicion h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaExposicion a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaExposicion p{
margin:0em;
padding:0em;
}
#fichaExposicion .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*-------------------------fichaExposicion---------------------------------------- */
#fichaExposicion1{
	margin:0em;
	padding:1.5em 0em;
	width:100%;

	color: #000;
	background-color:#e2e4d9;
	text-align:left;
	overflow: hidden;
	
}
#fichaExposicion1 h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaExposicion1 a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaExposicion1 p{
margin:0em;
padding:0em;
}
#fichaExposicion1 .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

#fichaExposicion2{
	margin:0em;
	padding:1.5em 0em;
	width:100%;

	color: #000;
	background-color:#ffffff;
	text-align:left;
	overflow: hidden;
	
}
#fichaExposicion2 h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaExposicion2 a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaExposicion2 p{
margin:0em;
padding:0em;
}
#fichaExposicion2 .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

#ficha1{
	margin:0em;
	height:120px;
	padding:0em;
	width:100%;
	color: #000;
	background-color:#e2e4d9;
	text-align:left;

}
#ficha1Especial{
	margin:0em;
	height:250px;
	padding:0em;
	width:100%;
	color: #000;
	background-color:#e2e4d9;
	text-align:left;

}
#ficha2{
	margin:0em;
	height:120px;
	padding:0em;
	width:100%;
	color: #000;
	background-color:#ffffff;
	text-align:left;

}
/*----------------------comun fichas -------------------------------------------*/
#contenidoficha{
	margin:0em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	padding-right:0em;
	padding-left:8em;
	font-weight:normal;
	text-align:left;
}
#contenidoficha p{
margin:0em;
padding:0em;
}
#contenidoficha .dia{
font-size:2.5em;
font-weight:bold;
}
#fecha{
margin:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}
#tituloficha{
margin:0em;
padding-left:0.1em;
padding-top:0.2em;
padding-bottom:0.2em;
font-size:1.2em;
font-weight:normal;
}
#tituloficha a, #tituloficha a:hover{
font-weight:normal;
text-decoration:underline;
}
#participantes{
margin:0em;
padding-top:0.2em;
padding-bottom:0.2em;
font-size:0.8em;
font-weight:normal;
}
.actividadparticipantes{
font-size:1.1em;
padding-right:0.5em;
font-weight:bold;
color:#5c5d57;
}
/*----------------------comun fichas -------------------------------------------*/